package com.wall.exquisite.wallpaper;

// 移除 ObjectBox 导入
// import io.objectbox.annotation.Entity;
// import io.objectbox.annotation.Id;

public class MyData {
    // 移除 ObjectBox 注解
    // @Id
    private long id;

    private String name;
    private String value;

    // 构造函数、getter、setter 方法...
    public MyData() {
    }

    public MyData(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}